Subject: phase/orbitals

From: Sengen Sun <[email-masked]>
Date: Tue, 19 Jun 2001 21:30:32 -0700 (PDT)

I feel that our human’s minds are totally lost in our
own human tricks. What are the human tricks? SCF, HF,
LCAO, DFT, etc. are the human tricks. These tricks are
very valuable to relieve the natural headache of our
human beings due to the multibody system problem. Our
human beings feel a little bit better when
computational data are close to what we see
experimentally. However, we have been well hypnotized
when we see the close agreement between computations
and experiments.

We have to wake up, forget those human tricks, and
talk about the reality according to the fundamental
laws of physics. Suppose we have a singlet four
electron system. The first pair of electrons occupies
a 3-dimensional space unit – a single MO. The second
pair has to occupy a different space unit - the second
single MO due to the spin repulsion and the Coulombic
repulsion. Although overlapped each other, these two
3-dimensional spaces fundamentally distinguish each
other according to the fundamental laws of physics.
They have nothing to do with those human tricks. The
indistinguishability between electrons can not
suppress the distinguishability of these two spaces.
How to separate these two spaces experimentally is a
technical secret I would never release :). Otherwise,
the physical chemists in 800 years later would have
nothing to do :).  

For the last several decades, an intensive effort has
been made mathematically in order to get approximate
pictures of the single MOs. To get the pictures of
single MOs experimentally could be million times more
difficult than mathematically. Unfortunately, after we
got the MO information mathematically, we don’t know
what is the staff we got :)!

This PHASE/ORBITALS issue can be simplified to whether
the atomic orbitals of neutral hydrogen atom can be
experimentally measured. You can not change your
philosophy when you move from a simple isolated system
to a complicated multibody system. The difference I
believe between the neutral hydrogen and a multibody
system is that the unoccupied orbitals in the latter
have no physical meaning due to electron correlation,
etc. But I would say that the unoccupied MOs exist
physically as partitioned spaces according to the
laws. I would also agree if you say otherwise on the
unoccupied MOs. I would see nothing wrong if single
MOs are said to be a physical concept because their
physical meaning as 3-dimensional spaces for electrons
to reside is clear to me.

The single MOs or AOs are not lawless or spiritual
fugitives. They fully comply with all the natural
laws.  Their shapes and dimensions are completely
defined once a system is given. Therefore, I am
incapable of saying that the atomic orbitals of H are
beyond experimental measurement. That depends, and is
a technical issue. 
 
Our minds can be kept clear and logical by following
the fundamental laws of physics. DFT is highly
valuable to our human beings. But in my  mind, I can
not see the electrons simply as a pile of mud. If we
think the micro world as a pile of mud, we would
eventually have nothing to do but just pray for GOD.

I read quite a few publications, and they say that MOs
have no physical existence or physical meanings. I
would see this as a general conceptual confusion. This
confusion immerged in the 90s largely due to the
success of the wonderful DFT. This PHASE/ORBITALS
discussion is a good opportunity to address this
issue, and therefore highly valuable.
Cheers again!

__________________________________________________
Do You Yahoo!?
Get personalized email addresses from Yahoo! Mail
http://personal.mail.yahoo.com/